#=========#=========#=========#=========#=========#=========#=========#=========#
- # カードセット名
  name    : 花札
  # index.htmlを基準とした相対URL
  basePath: static/img/deck/hanahuda/
  # 裏面の柄
  back    : back.jpg
  # カードサイズ
  width   : 128
  height  : 192
  # 出典元情報
  source  :
    author: メタボルタ氏
    title : 花札＠どどんとふ
    # 個別情報
    # url   : リンク先（必須）
    # author: 作者（省略可）
    # title : 作品名（省略可）
    refs:
    - url: https://www.pixiv.net/member_illust.php?mode=medium&illust_id=52572048
    - url: https://www.pixiv.net/member_illust.php?mode=medium&illust_id=52619352
  # カード情報
  # file  : [basePath + file]が参照URLとなる
  cards   :
  - file: 1_1_1.jpg
  - file: 1_1_2.jpg
  - file: 1_5.jpg
  - file: 1_20.jpg
  - file: 2_1_1.jpg
  - file: 2_1_2.jpg
  - file: 2_5.jpg
  - file: 2_10.jpg
  - file: 3_1_1.jpg
  - file: 3_1_2.jpg
  - file: 3_5.jpg
  - file: 3_20.jpg
  - file: 4_1_1.jpg
  - file: 4_1_2.jpg
  - file: 4_5.jpg
  - file: 4_10.jpg
  - file: 5_1_1.jpg
  - file: 5_1_2.jpg
  - file: 5_5.jpg
  - file: 5_10.jpg
  - file: 6_1_1.jpg
  - file: 6_1_2.jpg
  - file: 6_5.jpg
  - file: 6_10.jpg
  - file: 7_1_1.jpg
  - file: 7_1_2.jpg
  - file: 7_5.jpg
  - file: 7_10.jpg
  - file: 8_1_1.jpg
  - file: 8_1_2.jpg
  - file: 8_10.jpg
  - file: 8_20.jpg
  - file: 9_1_1.jpg
  - file: 9_1_2.jpg
  - file: 9_5.jpg
  - file: 9_10.jpg
  - file: 10_1_1.jpg
  - file: 10_1_2.jpg
  - file: 10_5.jpg
  - file: 10_10.jpg
  - file: 11_1.jpg
  - file: 11_5.jpg
  - file: 11_10.jpg
  - file: 11_20.jpg
  - file: 12_1_1.jpg
  - file: 12_1_2.jpg
  - file: 12_1_3.jpg
  - file: 12_20.jpg

#=========#=========#=========#=========#=========#=========#=========#=========#
- # カードセット名
  name    : タロット
  # index.htmlを基準とした相対URL
  basePath: static/img/deck/tarot/
  # 裏面の柄
  back    : back.jpg
  # カードサイズ
  width   : 130
  height  : 240
  # 出典元情報
  source  :
    author: Sigo Paolini氏
    title : Napo Tarot
    # 個別情報
    # url   : リンク先（必須）
    # author: 作者（省略可）
    # title : 作品名（省略可）
    refs:
    - url: https://www.flickr.com/photos/thegreathorsecigar/sets/72157634257174286
  # カード情報
  # file  : [basePath + file]が参照URLとなる
  cards:
  - file: 0.Fool.jpg
  - file: 1.Magician.jpg
  - file: 2.Priestess.jpg
  - file: 3.Empress.jpg
  - file: 4.Emperor.jpg
  - file: 5.Pope.jpg
  - file: 6.Lovers.jpg
  - file: 7.Chariot.jpg
  - file: 8.Fortitude.jpg
  - file: 9.Hermit.jpg
  - file: 10.Wheel.jpg
  - file: 11.Justice.jpg
  - file: 12.HangedMan.jpg
  - file: 13.Death.jpg
  - file: 14.Temperance.jpg
  - file: 15.Devil.jpg
  - file: 16.Tower.jpg
  - file: 17.Star.jpg
  - file: 18.Moon.jpg
  - file: 19.Sun.jpg
  - file: 20.Judgement.jpg
  - file: 21.World.png

#=========#=========#=========#=========#=========#=========#=========#=========#
- # カードセット名
  name    : トランプ
  # index.htmlを基準とした相対URL
  basePath: static/img/deck/cards/
  # 裏面の柄
  back    : back.jpg
  # カードサイズ
  width   : 128
  height  : 192
  # 出典元情報
  source  :
    author: Wikipedia Commons
    # 個別情報
    # url   : リンク先（必須）
    # author: 作者（省略可）
    # title : 作品名（省略可）
    refs:
    - url  : https://commons.wikimedia.org/wiki/File:English_pattern_playing_cards_deck.svg
      title: English pattern playing cards deck
    - url  : https://commons.wikimedia.org/wiki/File:Joker_black_02.svg
      title: Joker black 02
    - url  : https://commons.wikimedia.org/wiki/File:Joker_red_02.svg
      title: Joker red 02
    - url  : https://commons.wikimedia.org/wiki/File:Carta_Francese_retro_Rosso.jpg
      title: Carta Francese retro Rosso
  # カード情報
  # file  : [basePath + file]が参照URLとなる
  cards:
    - file: 1_clubs.png
    - file: 1_diamonds.png
    - file: 1_hearts.png
    - file: 1_spades.png
    - file: 2_clubs.png
    - file: 2_diamonds.png
    - file: 2_hearts.png
    - file: 2_spades.png
    - file: 3_clubs.png
    - file: 3_diamonds.png
    - file: 3_hearts.png
    - file: 3_spades.png
    - file: 4_clubs.png
    - file: 4_diamonds.png
    - file: 4_hearts.png
    - file: 4_spades.png
    - file: 5_clubs.png
    - file: 5_diamonds.png
    - file: 5_hearts.png
    - file: 5_spades.png
    - file: 6_clubs.png
    - file: 6_diamonds.png
    - file: 6_hearts.png
    - file: 6_spades.png
    - file: 7_clubs.png
    - file: 7_diamonds.png
    - file: 7_hearts.png
    - file: 7_spades.png
    - file: 8_clubs.png
    - file: 8_diamonds.png
    - file: 8_hearts.png
    - file: 8_spades.png
    - file: 9_clubs.png
    - file: 9_diamonds.png
    - file: 9_hearts.png
    - file: 9_spades.png
    - file: 10_clubs.png
    - file: 10_diamonds.png
    - file: 10_hearts.png
    - file: 10_spades.png
    - file: 11_clubs.png
    - file: 11_diamonds.png
    - file: 11_hearts.png
    - file: 11_spades.png
    - file: 12_clubs.png
    - file: 12_diamonds.png
    - file: 12_hearts.png
    - file: 12_spades.png
    - file: 13_clubs.png
    - file: 13_diamonds.png
    - file: 13_hearts.png
    - file: 13_spades.png
    - file: Joker_1.png
    - file: Joker_2.png
